<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "palette";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/p-a-l-e-t-t-e-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>